insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`) values ('rtd', 'option_tick_history_tos', 'ID');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`) values ('rtd', 'option_tick_history_tos', 'CODE');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'DATETIME', '=DateTime()');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'DATE', '=Date()');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'TIME', '=Time()');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'DESCRIPTION', '=RTD("tos.rtd",,"DESCRIPTION",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'LAST', '=RTD("tos.rtd",,"LAST",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'CHANGE', '=RTD("tos.rtd",,"NET_CHANGE",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'PERCENT_CHANGE', '=RTD("tos.rtd",,"PERCENT_CHANGE",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'LAST_SIZE', '=RTD("tos.rtd",,"LAST_SIZE",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'LAST_X', '=RTD("tos.rtd",,"LX",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'MARK', '=RTD("tos.rtd",,"MARK",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'MARK_CHANGE', '=RTD("tos.rtd",,"MARK_CHANGE",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'MARK_PERCENT_CHANGE', '=RTD("tos.rtd",,"MARK_PERCENT_CHANGE",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'BID', '=RTD("tos.rtd",,"BID",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'ASK', '=RTD("tos.rtd",,"ASK",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'BID_SIZE', '=RTD("tos.rtd",,"BID_SIZE",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'ASK_SIZE', '=RTD("tos.rtd",,"ASK_SIZE",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'BID_ASK_SIZE', '=RTD("tos.rtd",,"BA_SIZE",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'BID_X', '=RTD("tos.rtd",,"BX",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'ASK_X', '=RTD("tos.rtd",,"AX",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'OPEN', '=RTD("tos.rtd",,"OPEN",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'HIGH', '=RTD("tos.rtd",,"HIGH",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'LOW', '=RTD("tos.rtd",,"LOW",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'CLOSE', '=RTD("tos.rtd",,"CLOSE",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'VOLUME', '=RTD("tos.rtd",,"VOLUME",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'OPEN_INT', '=RTD("tos.rtd",,"OPEN_INT",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'IMPLIED_VOL', '=RTD("tos.rtd",,"IMPL_VOL",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'DELTA', '=RTD("tos.rtd",,"DELTA",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'GAMMA', '=RTD("tos.rtd",,"GAMMA",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'THETA', '=RTD("tos.rtd",,"THETA",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'VEGA', '=RTD("tos.rtd",,"VEGA",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'RHO', '=RTD("tos.rtd",,"RHO",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'EXTRINSIC', '=RTD("tos.rtd",,"EXTRINSIC",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'INTRINSIC', '=RTD("tos.rtd",,"INTRINSIC",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'PROBABILITY_ITM', '=RTD("tos.rtd",,"PROB_OF_EXPIRING",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'PROBABILITY_OTM', '=RTD("tos.rtd",,"PROB_OTM",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'PROBABILITY_TOUCH', '=RTD("tos.rtd",,"PROB_OF_TOUCHING",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'COVERED_RETURN', '=RTD("tos.rtd",,"COVERED_RETURN",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_tick_history_tos', 'MAX_COVERED_RETURN', '=RTD("tos.rtd",,"MAX_COVERED_RETURN",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`) values ('rtd', 'option_day_history_tos', 'CODE');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'DATE', '=Date()');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'TIME', '=Time()');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'DESCRIPTION', '=RTD("tos.rtd",,"DESCRIPTION",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'LAST', '=RTD("tos.rtd",,"LAST",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'CHANGE', '=RTD("tos.rtd",,"NET_CHANGE",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'PERCENT_CHANGE', '=RTD("tos.rtd",,"PERCENT_CHANGE",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'LAST_SIZE', '=RTD("tos.rtd",,"LAST_SIZE",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'LAST_X', '=RTD("tos.rtd",,"LX",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'MARK', '=RTD("tos.rtd",,"MARK",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'MARK_CHANGE', '=RTD("tos.rtd",,"MARK_CHANGE",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'MARK_PERCENT_CHANGE', '=RTD("tos.rtd",,"MARK_PERCENT_CHANGE",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'BID', '=RTD("tos.rtd",,"BID",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'ASK', '=RTD("tos.rtd",,"ASK",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'BID_SIZE', '=RTD("tos.rtd",,"BID_SIZE",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'ASK_SIZE', '=RTD("tos.rtd",,"ASK_SIZE",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'BID_ASK_SIZE', '=RTD("tos.rtd",,"BA_SIZE",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'BID_X', '=RTD("tos.rtd",,"BX",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'ASK_X', '=RTD("tos.rtd",,"AX",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'OPEN', '=RTD("tos.rtd",,"OPEN",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'HIGH', '=RTD("tos.rtd",,"HIGH",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'LOW', '=RTD("tos.rtd",,"LOW",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'CLOSE', '=RTD("tos.rtd",,"CLOSE",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'VOLUME', '=RTD("tos.rtd",,"VOLUME",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'OPEN_INT', '=RTD("tos.rtd",,"OPEN_INT",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'IMPLIED_VOL', '=RTD("tos.rtd",,"IMPL_VOL",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'DELTA', '=RTD("tos.rtd",,"DELTA",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'GAMMA', '=RTD("tos.rtd",,"GAMMA",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'THETA', '=RTD("tos.rtd",,"THETA",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'VEGA', '=RTD("tos.rtd",,"VEGA",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'RHO', '=RTD("tos.rtd",,"RHO",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'EXTRINSIC', '=RTD("tos.rtd",,"EXTRINSIC",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'INTRINSIC', '=RTD("tos.rtd",,"INTRINSIC",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'PROBABILITY_ITM', '=RTD("tos.rtd",,"PROB_OF_EXPIRING",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'PROBABILITY_OTM', '=RTD("tos.rtd",,"PROB_OTM",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'PROBABILITY_TOUCH', '=RTD("tos.rtd",,"PROB_OF_TOUCHING",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'COVERED_RETURN', '=RTD("tos.rtd",,"COVERED_RETURN",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'option_day_history_tos', 'MAX_COVERED_RETURN', '=RTD("tos.rtd",,"MAX_COVERED_RETURN",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`) values ('rtd', 'options_tos', 'CODE');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'DATETIME', '=DateTime()');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'DATE', '=Date()');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'TIME', '=Time()');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'DESCRIPTION', '=RTD("tos.rtd",,"DESCRIPTION",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'LAST', '=RTD("tos.rtd",,"LAST",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'CHANGE', '=RTD("tos.rtd",,"NET_CHANGE",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'PERCENT_CHANGE', '=RTD("tos.rtd",,"PERCENT_CHANGE",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'LAST_SIZE', '=RTD("tos.rtd",,"LAST_SIZE",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'LAST_X', '=RTD("tos.rtd",,"LX",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'MARK', '=RTD("tos.rtd",,"MARK",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'MARK_CHANGE', '=RTD("tos.rtd",,"MARK_CHANGE",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'MARK_PERCENT_CHANGE', '=RTD("tos.rtd",,"MARK_PERCENT_CHANGE",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'BID', '=RTD("tos.rtd",,"BID",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'ASK', '=RTD("tos.rtd",,"ASK",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'BID_SIZE', '=RTD("tos.rtd",,"BID_SIZE",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'ASK_SIZE', '=RTD("tos.rtd",,"ASK_SIZE",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'BID_ASK_SIZE', '=RTD("tos.rtd",,"BA_SIZE",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'BID_X', '=RTD("tos.rtd",,"BX",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'ASK_X', '=RTD("tos.rtd",,"AX",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'OPEN', '=RTD("tos.rtd",,"OPEN",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'HIGH', '=RTD("tos.rtd",,"HIGH",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'LOW', '=RTD("tos.rtd",,"LOW",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'CLOSE', '=RTD("tos.rtd",,"CLOSE",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'VOLUME', '=RTD("tos.rtd",,"VOLUME",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'OPEN_INT', '=RTD("tos.rtd",,"OPEN_INT",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'IMPLIED_VOL', '=RTD("tos.rtd",,"IMPL_VOL",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'DELTA', '=RTD("tos.rtd",,"DELTA",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'GAMMA', '=RTD("tos.rtd",,"GAMMA",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'THETA', '=RTD("tos.rtd",,"THETA",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'VEGA', '=RTD("tos.rtd",,"VEGA",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'RHO', '=RTD("tos.rtd",,"RHO",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'EXTRINSIC', '=RTD("tos.rtd",,"EXTRINSIC",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'INTRINSIC', '=RTD("tos.rtd",,"INTRINSIC",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'PROBABILITY_ITM', '=RTD("tos.rtd",,"PROB_OF_EXPIRING",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'PROBABILITY_OTM', '=RTD("tos.rtd",,"PROB_OTM",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'PROBABILITY_TOUCH', '=RTD("tos.rtd",,"PROB_OF_TOUCHING",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'COVERED_RETURN', '=RTD("tos.rtd",,"COVERED_RETURN",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'options_tos', 'MAX_COVERED_RETURN', '=RTD("tos.rtd",,"MAX_COVERED_RETURN",[CODE])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`) values ('rtd', 'quote_tick_history_tos', 'ID');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`) values ('rtd', 'quote_tick_history_tos', 'SYMBOL');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'DATETIME', '=DateTime()');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'DATE', '=Date()');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'TIME', '=Time()');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'DESCRIPTION', '=RTD("tos.rtd",,"DESCRIPTION",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'LAST', '=RTD("tos.rtd",,"LAST",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'CHANGE', '=RTD("tos.rtd",,"NET_CHANGE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'PERCENT_CHANGE', '=RTD("tos.rtd",,"PERCENT_CHANGE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'LAST_SIZE', '=RTD("tos.rtd",,"LAST_SIZE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'LAST_X', '=RTD("tos.rtd",,"LX",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'MARK', '=RTD("tos.rtd",,"MARK",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'MARK_CHANGE', '=RTD("tos.rtd",,"MARK_CHANGE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'MARK_PERCENT_CHANGE', '=RTD("tos.rtd",,"MARK_PERCENT_CHANGE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'BID', '=RTD("tos.rtd",,"BID",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'ASK', '=RTD("tos.rtd",,"ASK",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'BID_SIZE', '=RTD("tos.rtd",,"BID_SIZE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'ASK_SIZE', '=RTD("tos.rtd",,"ASK_SIZE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'BID_ASK_SIZE', '=RTD("tos.rtd",,"BA_SIZE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'BID_X', '=RTD("tos.rtd",,"BX",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'ASK_X', '=RTD("tos.rtd",,"AX",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'STRENGTH_METER', '=RTD("tos.rtd",,"STRENGTH_METER",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'OPEN', '=RTD("tos.rtd",,"OPEN",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'HIGH', '=RTD("tos.rtd",,"HIGH",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'LOW', '=RTD("tos.rtd",,"LOW",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'CLOSE', '=RTD("tos.rtd",,"CLOSE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'VOLUME', '=RTD("tos.rtd",,"VOLUME",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'OPEN_INT', '=RTD("tos.rtd",,"OPEN_INT",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'IMPLIED_VOL', '=RTD("tos.rtd",,"IMPL_VOL",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'VOL_INDEX', '=RTD("tos.rtd",,"VOL_INDEX",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'FRONT_VOL', '=RTD("tos.rtd",,"FRONT_VOL",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'BACK_VOL', '=RTD("tos.rtd",,"BACK_VOL",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'WEIGHTED_BACK_VOL', '=RTD("tos.rtd",,"WEIGHTED_BACK_VOL",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'VOL_DIFF', '=RTD("tos.rtd",,"VOL_DIFF",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'PUT_CALL_RATIO', '=RTD("tos.rtd",,"PUT_CALL_RATIO",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'CALL_VOLUME_INDEX', '=RTD("tos.rtd",,"CALL_VOLUME_INDEX",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'PUT_VOLUME_INDEX', '=RTD("tos.rtd",,"PUT_VOLUME_INDEX",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'OPTION_VOLUME_INDEX', '=RTD("tos.rtd",,"OPTION_VOLUME_INDEX",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'FRONT_EXPECTED_MOVE', '=RTD("tos.rtd",,"FRONT_EX_MOVE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'BACK_EXPECTED_MOVE', '=RTD("tos.rtd",,"BACK_EX_MOVE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'EXPECTED_MOVE_DIFF', '=RTD("tos.rtd",,"EX_MOVE_DIFF",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'BETA', '=RTD("tos.rtd",,"BETA",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'HIGH52', '=RTD("tos.rtd",,"52HIGH",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'LOW52', '=RTD("tos.rtd",,"52LOW",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'PE', '=RTD("tos.rtd",,"PE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'EPS', '=RTD("tos.rtd",,"EPS",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'MARKET_CAP', '=RTD("tos.rtd",,"MARKET_CAP",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'SHARES', '=RTD("tos.rtd",,"SHARES",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'DIVIDEND_YIELD', '=RTD("tos.rtd",,"YIELD",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_tick_history_tos', 'DIVIDEND_SHARE', '=RTD("tos.rtd",,"DIV",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`) values ('rtd', 'quote_day_history_tos', 'SYMBOL');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'DATE', '=Date()');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'TIME', '=Time()');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'DESCRIPTION', '=RTD("tos.rtd",,"DESCRIPTION",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'LAST', '=RTD("tos.rtd",,"LAST",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'CHANGE', '=RTD("tos.rtd",,"NET_CHANGE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'PERCENT_CHANGE', '=RTD("tos.rtd",,"PERCENT_CHANGE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'LAST_SIZE', '=RTD("tos.rtd",,"LAST_SIZE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'LAST_X', '=RTD("tos.rtd",,"LX",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'MARK', '=RTD("tos.rtd",,"MARK",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'MARK_CHANGE', '=RTD("tos.rtd",,"MARK_CHANGE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'MARK_PERCENT_CHANGE', '=RTD("tos.rtd",,"MARK_PERCENT_CHANGE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'BID', '=RTD("tos.rtd",,"BID",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'ASK', '=RTD("tos.rtd",,"ASK",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'BID_SIZE', '=RTD("tos.rtd",,"BID_SIZE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'ASK_SIZE', '=RTD("tos.rtd",,"ASK_SIZE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'BID_ASK_SIZE', '=RTD("tos.rtd",,"BA_SIZE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'BID_X', '=RTD("tos.rtd",,"BX",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'ASK_X', '=RTD("tos.rtd",,"AX",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'STRENGTH_METER', '=RTD("tos.rtd",,"STRENGTH_METER",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'OPEN', '=RTD("tos.rtd",,"OPEN",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'HIGH', '=RTD("tos.rtd",,"HIGH",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'LOW', '=RTD("tos.rtd",,"LOW",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'CLOSE', '=RTD("tos.rtd",,"CLOSE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'VOLUME', '=RTD("tos.rtd",,"VOLUME",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'OPEN_INT', '=RTD("tos.rtd",,"OPEN_INT",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'IMPLIED_VOL', '=RTD("tos.rtd",,"IMPL_VOL",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'VOL_INDEX', '=RTD("tos.rtd",,"VOL_INDEX",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'FRONT_VOL', '=RTD("tos.rtd",,"FRONT_VOL",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'BACK_VOL', '=RTD("tos.rtd",,"BACK_VOL",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'WEIGHTED_BACK_VOL', '=RTD("tos.rtd",,"WEIGHTED_BACK_VOL",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'VOL_DIFF', '=RTD("tos.rtd",,"VOL_DIFF",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'PUT_CALL_RATIO', '=RTD("tos.rtd",,"PUT_CALL_RATIO",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'CALL_VOLUME_INDEX', '=RTD("tos.rtd",,"CALL_VOLUME_INDEX",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'PUT_VOLUME_INDEX', '=RTD("tos.rtd",,"PUT_VOLUME_INDEX",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'OPTION_VOLUME_INDEX', '=RTD("tos.rtd",,"OPTION_VOLUME_INDEX",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'FRONT_EXPECTED_MOVE', '=RTD("tos.rtd",,"FRONT_EX_MOVE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'BACK_EXPECTED_MOVE', '=RTD("tos.rtd",,"BACK_EX_MOVE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'EXPECTED_MOVE_DIFF', '=RTD("tos.rtd",,"EX_MOVE_DIFF",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'BETA', '=RTD("tos.rtd",,"BETA",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'HIGH52', '=RTD("tos.rtd",,"52HIGH",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'LOW52', '=RTD("tos.rtd",,"52LOW",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'PE', '=RTD("tos.rtd",,"PE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'EPS', '=RTD("tos.rtd",,"EPS",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'MARKET_CAP', '=RTD("tos.rtd",,"MARKET_CAP",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'SHARES', '=RTD("tos.rtd",,"SHARES",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'DIVIDEND_YIELD', '=RTD("tos.rtd",,"YIELD",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quote_day_history_tos', 'DIVIDEND_SHARE', '=RTD("tos.rtd",,"DIV",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`) values ('rtd', 'quotes_tos', 'SYMBOL');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'DATETIME', '=DateTime()');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'DATE', '=Date()');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'TIME', '=Time()');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'DESCRIPTION', '=RTD("tos.rtd",,"DESCRIPTION",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'LAST', '=RTD("tos.rtd",,"LAST",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'CHANGE', '=RTD("tos.rtd",,"NET_CHANGE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'PERCENT_CHANGE', '=RTD("tos.rtd",,"PERCENT_CHANGE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'LAST_SIZE', '=RTD("tos.rtd",,"LAST_SIZE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'LAST_X', '=RTD("tos.rtd",,"LX",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'MARK', '=RTD("tos.rtd",,"MARK",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'MARK_CHANGE', '=RTD("tos.rtd",,"MARK_CHANGE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'MARK_PERCENT_CHANGE', '=RTD("tos.rtd",,"MARK_PERCENT_CHANGE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'BID', '=RTD("tos.rtd",,"BID",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'ASK', '=RTD("tos.rtd",,"ASK",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'BID_SIZE', '=RTD("tos.rtd",,"BID_SIZE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'ASK_SIZE', '=RTD("tos.rtd",,"ASK_SIZE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'BID_ASK_SIZE', '=RTD("tos.rtd",,"BA_SIZE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'BID_X', '=RTD("tos.rtd",,"BX",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'ASK_X', '=RTD("tos.rtd",,"AX",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'STRENGTH_METER', '=RTD("tos.rtd",,"STRENGTH_METER",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'OPEN', '=RTD("tos.rtd",,"OPEN",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'HIGH', '=RTD("tos.rtd",,"HIGH",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'LOW', '=RTD("tos.rtd",,"LOW",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'CLOSE', '=RTD("tos.rtd",,"CLOSE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'VOLUME', '=RTD("tos.rtd",,"VOLUME",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'OPEN_INT', '=RTD("tos.rtd",,"OPEN_INT",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'IMPLIED_VOL', '=RTD("tos.rtd",,"IMPL_VOL",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'VOL_INDEX', '=RTD("tos.rtd",,"VOL_INDEX",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'FRONT_VOL', '=RTD("tos.rtd",,"FRONT_VOL",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'BACK_VOL', '=RTD("tos.rtd",,"BACK_VOL",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'WEIGHTED_BACK_VOL', '=RTD("tos.rtd",,"WEIGHTED_BACK_VOL",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'VOL_DIFF', '=RTD("tos.rtd",,"VOL_DIFF",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'PUT_CALL_RATIO', '=RTD("tos.rtd",,"PUT_CALL_RATIO",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'CALL_VOLUME_INDEX', '=RTD("tos.rtd",,"CALL_VOLUME_INDEX",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'PUT_VOLUME_INDEX', '=RTD("tos.rtd",,"PUT_VOLUME_INDEX",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'OPTION_VOLUME_INDEX', '=RTD("tos.rtd",,"OPTION_VOLUME_INDEX",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'FRONT_EXPECTED_MOVE', '=RTD("tos.rtd",,"FRONT_EX_MOVE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'BACK_EXPECTED_MOVE', '=RTD("tos.rtd",,"BACK_EX_MOVE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'EXPECTED_MOVE_DIFF', '=RTD("tos.rtd",,"EX_MOVE_DIFF",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'BETA', '=RTD("tos.rtd",,"BETA",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'HIGH52', '=RTD("tos.rtd",,"52HIGH",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'LOW52', '=RTD("tos.rtd",,"52LOW",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'PE', '=RTD("tos.rtd",,"PE",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'EPS', '=RTD("tos.rtd",,"EPS",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'MARKET_CAP', '=RTD("tos.rtd",,"MARKET_CAP",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'SHARES', '=RTD("tos.rtd",,"SHARES",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'DIVIDEND_YIELD', '=RTD("tos.rtd",,"YIELD",[SYMBOL])');
insert into `rtd`.`real_time_formulas` (`TABLE_SCHEMA`, `TABLE_NAME`, `COLUMN_NAME`, `RTD_FORMULA`) values ('rtd', 'quotes_tos', 'DIVIDEND_SHARE', '=RTD("tos.rtd",,"DIV",[SYMBOL])');
