SELECT
    t.[Symb]
    , t.[LoadDate]
    , t.[Date]
    , t.[Open]
    , t.[High]
    , t.[Low]
    , t.[Close]
    , t.[Volume]
FROM
    (
    SELECT
        [Symb] AS [Symb]
        , [LoadDate] AS [LoadDate]
        , [Date] AS [Date]
        , [Open] AS [Open]
        , [High] AS [High]
        , [Low] AS [Low]
        , [Close] AS [Close]
        , [Volume] AS [Volume]
    FROM
        OPENROWSET(
            BULK 'historical.csv',
            FORMATFILE = 'historical.fmt',
            CODEPAGE = '1250',
            FIRSTROW = 2) t
    ) t
